.article-progress {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	height: 3px;
	z-index: 10000000;
	background-color: var(--color-main);

	&.fixed {
		position: fixed;
		top: 0;
	}

	@media (--mobile) {
		top: 50px;
	}
}
